<?php
/**
 * @copyright	Copyright (c) 2015 Skyline Technology Ltd (http://extstore.com). All rights reserved.
 * @license		http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 */

// No direct access.
defined('_JEXEC') or die;

/**
 * Popup List Controller Class.
 *
 * @package		Joomla.Administrator
 * @subpakage	ExtStore.AdvPopup
 */
class AdvPopupControllerPopups extends JControllerAdmin {
	/** @var string		The prefix to use with controller messages. */
	protected $text_prefix	= 'COM_ADVPOPUP_POPUPS';

	/**
	 * Proxy for getModel.
	 */
	public function getModel($name = 'Popup', $prefix = 'AdvPopupModel', $config = array('ignore_request' => true)) {
		$model	= parent::getModel($name, $prefix, $config);

		return $model;
	}
}